@charset "utf-8";

/************************************************************************************
RESET
*************************************************************************************/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,dl,dt,dd{
	margin: 0;
	padding: 0;
}

table,p,img,fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
/*	max-width: 100%; */
/*	height: auto;	*/
/*	width: auto\9; /* ie8 */ */
}

body {
	/*font-family: 'ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;*/
	color: #555555;
	background: #FFF;
	font-size: .8em;
	line-height: 1.4em;
/*	letter-spacing:1px;	*/
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Arial,Helvetica,sans-serif;
}

li {
	list-style-type: none;
}

select {
	border: solid 1px #ccc;
	float: left;
}

/* Link */
a:link {
	color: #333;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*PHOTO*/
.picture {
	border: 1px solid #ccc;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* 大枠
----------------------------------------------- */
#wrapper{
	margin: 0 auto;
	height: 0;
	width: 100%;
}




/* フロート回り込み解除
----------------------------------------------- */
br.clear {
	clear: both;
	display: none;
	font-size: 0px;
	line-height: 0%;
	height: 0px
}

/* フォント
----------------------------------------------- */
h1,h2,h3,h4,h5 {
	font-size: 100%;
	line-height: 150%;
}
.price { color: #ff0000; font-weight: bold; }
.attention { color: #ff0000; }
.mini {
	font-size: 10px;
	clear:both;
}
em {
	font-style: normal;
	color: #ff0000;
}
div#red01 {
	color:#ff0000;
}


div.tblareabtn {
	clear: both;
	margin: 15px 0 0 0;
	text-align: center;
}

.phototd {
	width: 75px;
	text-align: center;
}

.centertd {
	text-align: center;
}

.pricetd {
	text-align: right;
}

.pricetd em {
	font-weight: bold;
}

 /*購入完了テキスト(古)*/
div#completetext {
	width: 90%;
	margin: 15px auto 0 auto;
	padding: 15px;
	border: 5px solid #ccc;
}

div#completetext em {
	font-weight: bold;
}

div#completetext p{
	padding: 20px 0 0 0;
	text-align: left;
}


/*購入完了テキスト(new)*/

div#thank_box {
    /*background: url(../img/shopping/thankyou_bg.png) repeat-x;*/
    height: 260px;
    border: 1px solid #fed7d7;
    margin: 50px auto;
}
div#thank_box p {
    color: #ff0000;
    font-size: 32px;
    text-align: center;
    position: relative;
    line-height: 1.2em;
    top: 25px;
}

div#complete_box {
    /* width: 90%; */
    margin: 3% auto 0 auto;
    padding: 0;
    border: none;
    overflow: hidden;
}

div#complete_box em {
    font-weight: normal;
    color: #F00;
    font-size: 18px;
}

div#complete_box p {
    padding: 4% 0;
    font-size: 18px;
    text-align: center;
    clear: both;
}
div#complete_box .no_mail{border:1px solid #ccc;margin:0 auto;padding:20px;font-size:16px;}

div#complete_box .no_mail h3 {
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}

div#complete_box .no_mail p {
    text-align: left;
    line-height: 1.2em;
    position: relative;
    left: 100px;
}

/*shopping_ポイント*/
.bd_solid {
    border: 1px solid #ccc;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
}

.bd_dash {
    border: 1px dashed #aaa;
    padding: 10px;
    margin: 10px;
    width: 43%;
}
.allbg_blue{background:rgb(235,246,255);padding:10px;overflow:hidden;}
.allbg_gray{background:#f6f6f6;padding:10px;overflow:hidden;}
